
body{
	background:#000;
	color:#fff;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
}

.mb_menu{
	position:absolute;
	top:154px;
	left:0px;
	z-index:11;
  
}

/*///////////////////////////////////////////////////////////////////////////////////canvasresponsive/////////////////////////////////////////////*/

/*///////////////////////////////////////////////////////////////////////////////////canvasresponsive/////////////////////////////////////////////*/


/*/////////////////////////////////////////map//////////////////////////////////*/

@media screen and (min-width: 1560px) {
  .mb_menu {
    position: absolute;
    top: 77px;
    left: 0px;
    z-index: 11;
  }
}
@media screen and (max-width: 411px) {

  .mb_menu  { 
    position: absolute;
    top: 80px;
    left: 0px;
    z-index: 11;
  }

   .mb_menu a {
     margin-bottom: 2px;
    opacity: 0.9;
    display: block;
    width: 80px;
    height: 10px;
    color: #fff;
    line-height:10px;
    text-align: center;
    text-transform: uppercase;
    outline: 0;
    font-size: 10px;
    transition: all 0.2s ease-in;
    }
}

@media screen and (max-width: 360px) {

  .mb_menu  { 
    position: absolute;
    top: 50px;
    left: 0px;
    z-index: 11;
  }

   .mb_menu a {
     margin-bottom: 2px;
    opacity: 0.9;
    display: block;
    width: 80px;
    height: 10px;
    color: #fff;
    line-height:10px;
    text-align: center;
    text-transform: uppercase;
    outline: 0;
    font-size: 10px;
    transition: all 0.2s ease-in;
    }
}

@media screen and (max-width: 375px) {
.mb_menu  { 
    position: absolute;
    top: 30px;
    left: 0px;
    z-index: 11;
  }

   .mb_menu a {
     margin-bottom: 2px;
    opacity: 0.9;
    display: block;
    width: 80px;
    height: 10px;
    color: #fff;
    line-height:10px;
    text-align: center;
    text-transform: uppercase;
    outline: 0;
    font-size: 10px;
    transition: all 0.2s ease-in;
    }
  
}
@media screen and (max-width: 320px) {
.mb_menu  { 
    position: absolute;
    top: 30px;
    left: 0px;
    z-index: 11;
    
  }

   .mb_menu a {
     margin-bottom: 2px;
    opacity: 0.9;
    display: block;
    width: 30px;
    height: 10px;
    color: #fff;
    line-height:10px;
    text-align: center;
    text-transform: uppercase;
    outline: 0;
    font-size: 8px;
    transition: all 0.2s ease-in;
    }
  
}



/*/////////////////////////////////////////map//////////////////////////////////*/
.map{
     width:auto;
     height:20%;
     position: fixed;
     bottom: 10px;
    left: 10px;
    float: left;
}

.textbox{
     /* width:300px; */
     height:30px;
     position: fixed;
     bottom: 10px;
    right: 60px;
    float: right;
    color:black;
    border: none;
   
   
}

.butns{
  background-color:#0F52BA; /* Green */
  border: none;
  color:#fff;
  padding: 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 2px 2px;
  cursor: pointer;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.butns:hover{
  border: none;
 background-color: #115cce;
 color: #fff;
}

.butns:active {
  outline: none;
  border: none;
  
}
.butns:focus {outline:0;}
/* .butns4 {border-radius: 80px;} */




/* Popup container - can be anything you want */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* The actual popup */
.popup .popuptext {
  visibility: hidden;
  width: 250px;
  height: 60px;
  z-index: 1000;
  background-color: #0F52BA;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 10px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: -80px;
  margin-left: -80px;
  border-style: none;
  overflow-y:scroll;
  scroll-behavior: smooth; 
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: none;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}


.btn {
  background-color:#0304045e;
  border:none;
  color: white;
  padding: 20px 26px;
  font-size: 16px;
  cursor: pointer;
  width: 40px;
   border-radius:0px;
}

.btn:hover {
  background-color:#ffffff69;
}

/*///////////////////////////////////////////video controls///////////////////////////////////////////*/

@media screen and (max-width:360px) {
.textbox {
    /* width: 551px; */
    height: 20px;
    position: fixed;
    bottom: 80px;
    right: 60px;
    float: right;
}
}
@media screen and (min-width:411px) {
.textbox {
   /* width: 199px; */
    height: 20px;
    position: fixed;
    bottom: 100px;
    right: 60px;
    float: right;
}
}
@media screen and (max-width:320px) {
.textbox {
    /* width: 120px; */
    height: 18px;
    position: fixed;
    bottom: 90px;
    right: 60px;
    float: right;
}
}
@media screen and (min-width:768px) {
.textbox {
    /* width: 240px; */
    height: 30px;
    position: fixed;
    bottom: 90px;
    right: 60px;
    float: right;
}
}
@media screen and (min-width:1024px) {
.textbox {
    /* width: 340px; */
    height: 40px;
    position: fixed;
    bottom: 75px;
    right: 60px;
    float: right;
}
}
@media screen and (min-width:1080px) {
.textbox {
    /* width: 340px; */
    height: 60px;
    position: fixed;
    bottom:0px;
    right: 90px;
    float: right;
}
}
@media screen and (max-width:375px) {
.textbox {
    /* width: 120px; */
    height: 28px;
    position: fixed;
    bottom: 89px;
    right: 60px;
    float: right;
}
}


/*///////////////////////////////////////////video controls///////////////////////////////////////////*/
#canvas{
  max-width: 200%;
  max-height: 400px;
  float: right;
  right: -77px;
  bottom: 22PX;
  position: absolute;
  margin-right: 15px;
  background-color: transparent;
  pointer-events:none;
 -moz-background-color:transparent;
}

/*//////////////////////////////////////////////////responsive/////////////////////////////////////////////////////*/
 @media screen and (max-width:360px) {
  #canvas {
    max-width: 200%;
    max-height: 306px;
    float: right;
    right: -108px;
    bottom: 54PX;
    position: absolute;
    margin-right: 15px;
    background-color: transparent;
    pointer-events:none;
  }
     
   }
   @media screen and (max-width:414px) {
    #canvas {
      max-width: 200%;
      max-height: 306px;
      float: right;
      right: -108px;
      bottom: 54PX;
      position: absolute;
      margin-right: 15px;
      background-color: transparent;
      pointer-events:none;
    }
       
     }
     @media screen and (max-width:768px) {
      #canvas {
        max-width: 200%;
    max-height: 304px;
    float: right;
    right: -117px;
    bottom: 58PX;
    position: absolute;
    margin-right: 15px;
    background-color: transparent;
    pointer-events:none;
      }
         
       }
     
   

/*///////////////////////////////////////////video controls///////////////////////////////////////////*/




.mb_menu a{
/*	background-color:#286cd3;*/
	margin-bottom:2px;
	opacity:0.9;
	display:block;
	width:200px;
	height:60px;
	color:#fff;
	line-height:60px;
	text-align:center;
	text-transform:uppercase;
	outline: 0;
	transition: all 0.2s ease-in;
   
}

.mb_menu a:hover{
	color:#fff;
	background-color:blue;
    outline: 0;
}

.mb_content_wrapper{
	background:transparent url(../images/bg_menu.png) repeat top left;
	width:400px;
	height:400px;
	position:absolute;
	top:154px;
	left:200px;
	z-index:4;
	display:none;
}
span.mb_close{
	position:absolute;
	top:10px;
	right:10px;
	width:11px;
	height:12px;
	cursor:pointer;
	background:transparent url(../images/close.png) no-repeat top left;
	opacity:0.8;
}
span.mb_close:hover{
	opacity:1.0;
}
.mb_content{
	padding:30px;
	display:none;
}
.mb_content h2{
	font-family:"Astloch";
	text-shadow:0px 0px 1px #fff;
	font-size:42px;
	background:transparent url(../images/line.png) repeat-x bottom left;
	padding:0px 0px 5px 0px;
	margin-bottom:10px;
}
.mb_content_inner{
	line-height:24px;
	height:268px;
	outline: none;
}
.mb_content_inner p{
	padding:5px 0px;
}
ul.mb_imagelist li{
	float:left;
	margin:2px;
	cursor:pointer;
}
ul.mb_imagelist li img{
	display:block;
	opacity:0.3;
	transition: all 0.5s ease-in-out;
}
ul.mb_imagelist li img:hover{
	opacity:1.0;
}
.mb_content form label{
	float:left;
	width:100px;
	text-align:right;
	margin-right:10px;
}
.mb_content form div{
	padding:5px 0px;
}
.mb_content form input,
.mb_content form textarea{
	border:none;
	background:#fff;
	width:200px;
	font-family:Arial;
	color:#555;
	padding:4px;
}
.mb_content form textarea{
	height:140px;
}
button{
	background:#ddd;
	border:none;
	color:#000;
	padding:3px 10px;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	cursor:pointer;
	float:right;
	margin-right:22px;
}
button:hover{
	background:#fff;
}
.mb_footer{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	font-size:13px;
	background:#000;
	opacity:0.9;
	height:20px;
	padding-bottom:5px;
	text-transform:uppercase;
	z-index:4;
}
.mb_footer a{
	padding:5px 10px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
	float:right;
}
.mb_footer a:hover{
	color:#fff;
}
.mb_footer a span{
	font-weight:bold;
}
.mb_footer a.mb_left{
	float:left;
}